#branweerAchtergrondKl {
}
#fotobrandweer {
	margin-left: 189px;
	position: static;
	width: auto;
}
#buttonsbrandweer {
	margin-left: 180px;
	position: static;
	width: auto;
	margin-top: 20px;
	height: 60px;
	margin-bottom: 30px;
}
.FotoRandBrandweerLB {
	background-attachment: scroll;
	background-image: url(../images/bg_brandweer_fotorand_LB.png);
	background-repeat: no-repeat;
	height: 3px;
	width: 3px;
}
.FotoRandBrandweerRB {
	background-attachment: scroll;
	background-image: url(../images/bg_brandweer_fotorand_RB.png);
	background-repeat: no-repeat;
	height: 3px;
	width: 3px;
}
.FotoRandBrandweerLO {
	background-attachment: scroll;
	background-image: url(../images/bg_brandweer_fotorand_LO.png);
	background-repeat: no-repeat;
	height: 3px;
	width: 3px;
}
.FotoRandBrandweerRO {
	background-attachment: scroll;
	background-image: url(../images/bg_brandweer_fotorand_RO.png);
	background-repeat: no-repeat;
	height: 3px;
	width: 3px;
}
.FotoRandBrandweer {
	background-attachment: scroll;
	background-image: url(../images/bg_brandweer_fotorand.png);
	background-repeat: repeat;
	height: 3px;
	width: 3px;
}
.FotoMainBrandweer {
	background-color: #666666;
}
#buttonplaceholder1 {
	position:relative;
	width:140px;
	height:45px;
	z-index:1;
	top: 14px;
	float: left;
	margin-left: 60px;
}
#buttonplaceholder2 {
	position:relative;
	width:145px;
	height:45px;
	z-index:2;
	top: 14px;
	float: left;
	margin-left: 35px;
}
#buttonplaceholder3 {
	position:relative;
	width:145px;
	height:45px;
	z-index:3;
	top: 14px;
	float: left;
	margin-left: 35px;
}
#buttonplaceholder4 {
	position:relative;
	width:145px;
	height:45px;
	z-index:4;
	top: 14px;
	float: left;
	margin-left: 40px;
}
#buttonplaceholder5 {
	position:relative;
	width:auto;
	height:53px;
	z-index:1;
	top: 14px;
	float: left;
	margin-left: 0px;
}
#buttonplaceholder6 {
	position:relative;
	width:auto;
	height:53px;
	z-index:2;
	top: 14px;
	float: left;
	margin-left: 0px;
}
#buttonplaceholder7 {
	position:relative;
	width:auto;
	height:53px;
	z-index:3;
	top: 14px;
	float: left;
	margin-left: 0px;
}
#buttonplaceholder8 {
	position:relative;
	width:auto;
	height:53px;
	z-index:4;
	top: 14px;
	float: left;
	margin-left: 0px;
}
#buttonplaceholder9 {
	position:relative;
	width:auto;
	height:53px;
	z-index:4;
	top: 14px;
	float: left;
	margin-left: 0px;
}
#buttonplaceholder10 {
	position:relative;
	width:auto;
	height:53px;
	z-index:4;
	top: 14px;
	float: left;
	margin-left: 0px;
}
#buttonplaceholder11 {
	position:relative;
	width:auto;
	height:53px;
	z-index:4;
	top: 14px;
	float: left;
	margin-left: 0px;
}
.materieel {
	margin-left: 180px;
	position: static;
}

#uirukkenbrandweer {
	margin-left: 172px;
	position: static;
	width: auto;
}

.bg-mist {
	background-image: url(../images/mist.png);
}
.bottom-blind {
	background-attachment: scroll;
	background-image: url(../images/bottom-blind.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
.HistoryBrandweer {
	margin-left: 180px;
	position: relative;
	float: none;
	height: auto;
	margin-top: 0px;
}
.okedan {
	font-weight: bold;
	color: #F00;
}
